redhat 4.5 X - Redhat

This is a discussion on redhat 4.5 X - Redhat ; Cannot get it to work. ATI All in Wonder Card Optiquest V775 monitor --- avast! Antivirus: Outbound message clean. Virus Database (VPS): 0544-8, 11/04/2005 Tested on: 11/5/2005 6:19:44 PM avast! - copyright (c) 1988-2005 ALWIL Software. http://www.avast.com...

+ Reply to Thread
Results 1 to 7 of 7

Thread: redhat 4.5 X

  1. redhat 4.5 X

    Cannot get it to work.

    ATI All in Wonder Card

    Optiquest V775 monitor




    ---
    avast! Antivirus: Outbound message clean.
    Virus Database (VPS): 0544-8, 11/04/2005
    Tested on: 11/5/2005 6:19:44 PM
    avast! - copyright (c) 1988-2005 ALWIL Software.
    http://www.avast.com




  2. Re: redhat 4.5 X

    R wrote:
    > Cannot get it to work.
    >
    > ATI All in Wonder Card
    >
    > Optiquest V775 monitor
    >

    What are you talking about? Red Hat Linux 5.0 came out in early 1998. All
    versions of Red Hat Linux are obsolete and none has been supported in over a
    year

    The current products from Red Hat are called Red Hat Enterprise Linux, and
    support is still available for RHEL 2.2 (?), RHEL3 (that I am running). RHEL
    4 is the current product.

    Are you saying that RHEL4 already has 5 updates? RHEL 3 has 6, but it is
    about two years older, so I would not expect RHEL4 to be up to update 5 already.

    Just exactly _what are you running_? I know an ATI Rage chip on my
    motherboard operates my NEC MultiSync LCD 1980SX just fine. What do you mean
    by its not working? Size wrong? Bad synch?

    --
    .~. Jean-David Beyer Registered Linux User 85642.
    /V\ PGP-Key: 9A2FC99A Registered Machine 241939.
    /( )\ Shrewsbury, New Jersey http://counter.li.org
    ^^-^^ 21:25:00 up 27 days, 20:48, 5 users, load average: 4.41, 4.18, 4.07

  3. Re: redhat 4.5 X

    I am running an old version 4.5 that I bought many years ago.
    R

    "Jean-David Beyer" wrote in message
    news:11mqqov2qqfnqe7@corp.supernews.com...
    >R wrote:
    >> Cannot get it to work.
    >>
    >> ATI All in Wonder Card
    >>
    >> Optiquest V775 monitor
    >>

    > What are you talking about? Red Hat Linux 5.0 came out in early 1998. All
    > versions of Red Hat Linux are obsolete and none has been supported in over
    > a
    > year
    >
    > The current products from Red Hat are called Red Hat Enterprise Linux, and
    > support is still available for RHEL 2.2 (?), RHEL3 (that I am running).
    > RHEL
    > 4 is the current product.
    >
    > Are you saying that RHEL4 already has 5 updates? RHEL 3 has 6, but it is
    > about two years older, so I would not expect RHEL4 to be up to update 5
    > already.
    >
    > Just exactly _what are you running_? I know an ATI Rage chip on my
    > motherboard operates my NEC MultiSync LCD 1980SX just fine. What do you
    > mean
    > by its not working? Size wrong? Bad synch?
    >
    > --
    > .~. Jean-David Beyer Registered Linux User 85642.
    > /V\ PGP-Key: 9A2FC99A Registered Machine 241939.
    > /( )\ Shrewsbury, New Jersey http://counter.li.org
    > ^^-^^ 21:25:00 up 27 days, 20:48, 5 users, load average: 4.41, 4.18, 4.07
    >
    >
    > ---
    > avast! Antivirus: Inbound message clean.
    > Virus Database (VPS): 0544-8, 11/04/2005
    > Tested on: 11/5/2005 11:18:58 PM
    > avast! - copyright (c) 1988-2005 ALWIL Software.
    > http://www.avast.com
    >
    >
    >





    ---
    avast! Antivirus: Outbound message clean.
    Virus Database (VPS): 0544-8, 11/04/2005
    Tested on: 11/5/2005 11:19:57 PM
    avast! - copyright (c) 1988-2005 ALWIL Software.
    http://www.avast.com




  4. Re: redhat 4.5 X

    Jean-David Beyer wrote:

    > I run RHEL 3 on my main machine, and just installed CentOS 4.2 on my old
    > machine. The main trouble with CentOS (and Fedora Core 2 shares that fault)
    > is it will not run my ISA Soundblaster 16 sound board. I tried ALSA, but it
    > does not work either. Cannot detect to board. Red Hat Linux 6, 6.2, 7.3, and
    > 9 all run that sound board, as does Windows XP Home.


    It could be that the ISA soundblaster is considered as outdate and therefore
    the driver for it isn't in the default kernel rpm. For a while RedHat used an
    extra rpm with kernel drivers that was not that common (due of old hardware or
    that the driver was still experimental), not sure if that one is still in
    those gnome2 infected versions, otherwise you need to install the kernel
    source (that used for build the kernel) and then run 'make menuconfig' and add
    the support for ISA soundblasters and then compile and install the driver.


    > CentOS is a very good copy of Red Hat Enterprise Linux. CentOS 4.2 is not
    > identical to RHEL 3, but should be essentially identical to RHEL 4 except
    > for some trade-marked stuff.


    Think CentOS 3 was based on RHEL3.


    //Aho

  5. Re: redhat 4.5 X

    I have one of those also that I want to deal with next.
    I have no problem with the install but I guess the age. Although the sw is
    about as old as the hw.
    The machin is a 233 mmx abit.
    It still works good.
    R

    "J.O. Aho" wrote in message
    news:3t6jf1FqnkdrU1@individual.net...
    > Jean-David Beyer wrote:
    >
    >> I run RHEL 3 on my main machine, and just installed CentOS 4.2 on my old
    >> machine. The main trouble with CentOS (and Fedora Core 2 shares that
    >> fault)
    >> is it will not run my ISA Soundblaster 16 sound board. I tried ALSA, but
    >> it
    >> does not work either. Cannot detect to board. Red Hat Linux 6, 6.2, 7.3,
    >> and
    >> 9 all run that sound board, as does Windows XP Home.

    >
    > It could be that the ISA soundblaster is considered as outdate and
    > therefore
    > the driver for it isn't in the default kernel rpm. For a while RedHat used
    > an
    > extra rpm with kernel drivers that was not that common (due of old
    > hardware or
    > that the driver was still experimental), not sure if that one is still in
    > those gnome2 infected versions, otherwise you need to install the kernel
    > source (that used for build the kernel) and then run 'make menuconfig' and
    > add
    > the support for ISA soundblasters and then compile and install the driver.
    >
    >
    >> CentOS is a very good copy of Red Hat Enterprise Linux. CentOS 4.2 is not
    >> identical to RHEL 3, but should be essentially identical to RHEL 4 except
    >> for some trade-marked stuff.

    >
    > Think CentOS 3 was based on RHEL3.
    >
    >
    > //Aho
    >
    >
    > ---
    > avast! Antivirus: Inbound message clean.
    > Virus Database (VPS): 0544-8, 11/04/2005
    > Tested on: 11/6/2005 1:21:28 PM
    > avast! - copyright (c) 1988-2005 ALWIL Software.
    > http://www.avast.com
    >
    >
    >





    ---
    avast! Antivirus: Outbound message clean.
    Virus Database (VPS): 0544-8, 11/04/2005
    Tested on: 11/6/2005 1:23:39 PM
    avast! - copyright (c) 1988-2005 ALWIL Software.
    http://www.avast.com




  6. Re: redhat 4.5 X

    R wrote:
    > I have one of those also that I want to deal with next.
    > I have no problem with the install but I guess the age. Although the sw is
    > about as old as the hw.
    > The machin is a 233 mmx abit.


    You may need to upgrade the BIOS on the machine if you use later versions like
    RedHat9 or todays latest versions, specially if the BIOS is from pre 1997.

    RedHat 7.3 I think still managed to run with old BIOSes without problems.


    //Aho

  7. Re: redhat 4.5 X

    On Sun, 06 Nov 2005 08:43:45 +0100, "J.O. Aho" wrote:

    |R wrote:
    |> I am running an old version 4.5 that I bought many years ago.
    |
    |Stop using that version of RedHat Linux and the version of X Windows System
    |that it comes with do not support ATI All in Wonder Card, neither does the
    |current versions of XF86 and Xorg do that fully, you need to add the GATOS
    |drivers to get full value of your card.
    |I don't think you would go and install Microsoft Windows 1.01 on the same
    |machine and expect thing to work
    |
    hehehe, a more proper contemporary of RH4.5, like Win95, I would expect to work
    to some extent. But yeah, even newer Vid card drivers for FC4 are a little
    touch and go, RH4.5, no way

+ Reply to Thread